spring.datasource.password=your password
spring.datasource.username=your username
spring.datasource.url=jdbc:mysql://localhost/tanks?useUnicode=true&characterEncoding=utf-8&serverTimezone=UTC
spring.jpa.hibernate.ddl-auto=update
spring.jpa.properties.hibernate.dialect = org.hibernate.dialect.MySQL5Dialect